Microsoft está advirtiendo sobre una nueva amenaza de día cero que afecta a Internet Explorer. Esta vulnerabilidad permite a los usuarios que sepan aprovecharla instalar malware en las computadoras afectadas.

La vulnerabilidad afecta, cuándo no, a Internet Explorer 6, pero también IE7. Se salvan, por ahora, IE8 y, por extraño que parezca, IE5 SP4 en Windows 2000 SP4. El ataque puede ocurrir cuando hay una referencia de puntero inválida, que podría permitir a los usuarios instalar y ejecutar malware cuando el objeto de referencia es borrado.

Microsoft ya está trabajando en una solución para este problema. Mientras tanto, mi consejo es el de siempre: si quieren seguir usando Internet Explorer, por favor, usen la versión 8, que hasta ahora es la que mejor viene resistiendo a este tipo de vulnerabilidades (y que, además, funciona mucho mejor que todas las anteriores).

Vía: Neowin